@import '../../style/base/_variables';

.InputBox {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 70vw;
  height: 91px;
  padding-left: $gap-lg;
  padding-right: $gap-lg;
  background: $color-white;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  @media(max-width: $breakpoint-sm) {
    width: 95vw;
  }
  &__search-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 43px;
    height: 43px;
    border-radius: 5px;
    cursor: pointer;
    &:hover {
      &:hover:not(:disabled) {
        background-color: rgba($color-purple-01, 0.1);
        transition: background-color 300ms ease-in-out;
      }
    }
    svg {
      stroke: $color-black;
      path {
        fill: transparent;
      }
    }
  }
}